<!-- Left navbar links -->
<ul class="navbar-nav">
    <li class="nav-item">
        <a class="nav-link" data-widget="pushmenu" href="#"><i class="fas fa-bars"></i></a>
    </li>
    <li class="nav-item d-none d-sm-inline-block">
        <a href="{% url 'accounts:article_list' %}" class="nav-link"><i class="fas fa-home"></i> خانه</a>
    </li>
    <li class="nav-item d-none d-sm-inline-block">
        <a href="{% url 'blog:home' %}" target="_blank" class="nav-link"><i class="fas fa-globe"></i> نمایش سایت</a>
    </li>
</ul>

<!-- SEARCH FORM
<form class="form-inline ml-3">
    <div class="input-group input-group-sm">
        <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
        <div class="input-group-append">
        <button class="btn btn-navbar" type="submit">
            <i class="fas fa-search"></i>
        </button>
        </div>
    </div>
</form> -->